Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001613TestLinkTest Executepublic2008-07-11 17:442010-11-06 15:23
Reporterdvenugopal 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.4 
Fixed in Version1.9 RC 1 
Summary0001613: Import Results
DescriptionHi:

I am using Testlink 1.7.4. I have created a Keyword called "Automated" to some test cases and have assigned this to a tester. Now when the tester logs in he gets to see his test cases list. He now wants to upload all the test results from his automation to test link instead of manually updating it one by one. Is there anyway we could upload all the results one time.

I found this xml but coudnt find a plact to upload it.

<?xml version="1.0" encoding="UTF-8"?>
<results>
  <testcase id="100">
    <result>p</result>
    <notes>functionality works great </notes>
  </testcase>
  <testcase id="200">
    <result>f</result>
    <notes>this case failed due to error </notes>
  </testcase>
  <testcase id="150">
    <result>b</result>
    <notes>this test case is blocked</notes>
  </testcase>
</results>

Regards
Venu
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browserfirefox
PHP Version5
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0003853)
dvenugopal (reporter)
2008-07-24 18:03

Any update on this?

Regards
venu

- Issue History
Date Modified Username Field Change
2008-07-11 17:44 dvenugopal New Issue
2008-07-11 17:44 dvenugopal Browser => firefox
2008-07-11 17:44 dvenugopal PHP Version => 5
2008-07-24 18:03 dvenugopal Note Added: 0003853
2010-11-06 15:23 fman Status new => closed
2010-11-06 15:23 fman Assigned To => fman
2010-11-06 15:23 fman Resolution open => fixed
2010-11-06 15:23 fman Fixed in Version => 1.9 RC 1



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker